/* ==========================================================================
   Main Screen CSS
   ========================================================================== */

/* Table of contents
   ========================================================================== */

/**
  * == Core CSS ==
  *
  * Base ................ Global classes, wp defaults
  * Colors .............. Define defaul colors
  * Typography .......... (H1-6), code, span, etc
  * Form ................ Form builder, search, submition, etc.
  * Tables .............. Simple and Fancy tables like pricing tables
  * Buttons ............. All kind of buttons, social links
  * Animations .......... Define animations (keyframes)
  *
  * == Components ==
  *
  * Header ................ Base header elements: logo, menu
  * Footer ................ Big and Small area in footer
  * Boxes ................. All models of boxes
  * Sidebar ............... All widgets
  * Icons ................. Define the icons used in the project
  * UI .................... Elements used as shortcode & custom posts
  * JS plugins ............ Css helper for javascripts plugins
  * Responsivness ......... Css for site responsivness
*/
@import url("http://fonts.googleapis.com/css?family=Oswald:400,700,300|Open+Sans:300italic,400italic,700italic,400,300,700");
@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: top;
}
body {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    background: #fff url('../images/bg-decoration.png') no-repeat top center;
    color: #191919;
    line-height: 1.5em;
}
a {
	outline: none;
    font-family: 'Open Sans', sans-serif;
}
hr {
	background: #ccc;
	height: 1px;
	display: block;
	margin: 0 0 80px 0;
	padding: 0;
	border: 0; 
}
.no-margin {
	margin: 0;
}
a:focus {
	text-decoration: none;
	outline: none;
}
a:hover {
    color: #ff5113;
    text-decoration: none;
    outline: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    color: #161616;
    line-height: 1.5em;
    margin: 0 0 20px;
}
p {
    color: #757575;
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1.7em;
    font-family: 'Open Sans', sans-serif;
}
img {
    max-width: 100%;
    height: auto;
}
input,
textarea {
    font-family: 'Open Sans', sans-serif;
}
.no-padding {
    padding: 0;
}
.no-margin {
    margin: 0;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}
.white {
	color: #fff;
}
.dark {
	color: #121212;
}
.site-title {
    color: #161616;
    position: relative;
    font-size: 25px;
    margin-bottom: 40px;
    line-height: 1.5em;
    text-transform: uppercase;
    border-bottom: 1px dotted #ff5113;
}
.site-title span {
    display: inline-block;
    margin-bottom: -1px;
    padding: 0 1px 4px;
    border-bottom: 5px solid #ff5113;
    *zoom: 1;
    *display: inline;
}
.site-title-right {
    color: #161616;
    position: relative;
    font-size: 25px;
    margin-bottom: 40px;
    line-height: 1.5em;
    text-align: right;
    text-transform: uppercase;
    border-bottom: 1px dotted #ff5113;
}
.site-title-right span {
    display: inline-block;
    margin-bottom: -1px;
    padding: 0 1px 4px;
    border-bottom: 5px solid #ff5113;
    *zoom: 1;
    *display: inline;
}
.content {
    padding-bottom: 50px;
}
/* === START ANIMATIONS === */
.our-team-section .team-member .member-image .image-hover,
.main-sidebar .widget-categories ul li a:before,
i,
input,
.filter-area .filter-item .filter-item-hover,
.the-slider .slide-arrows .slide-left,
.the-slider .slide-arrows .slide-right,
textarea,
a {
    outline: none;
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}
/* ===  END ANIMATIONS === */

/* === START HEADER === */
.header {
    border-top: 6px solid #242626;
    margin-bottom: 25px;
}
.header-top-line {
    background: url('../images/borderline.png') top left;
    height: 6px;
}
.header-top {
    background: #f1f1f1;
}
.header-top-info,
.header-top-socials {
    margin: 0;
    padding: 0;
    font-size: 0;
}
.header-top-socials li {
    display: inline-block;
    list-style: none;
    border-right: 1px solid #e1e1e1;
    *zoom: 1;
    *display: inline;
}
.header-top-socials li:last-child {
    border-right: 0;
}
.header-top-socials li a {
    display: block;
    width: 30px;
    height: 28px;
    text-align: center;
    line-height: 1.5em;
    padding-top: 6px;
    color: #ccc;
    font-size: 17px;
}
.header-top-socials li a:hover {
    color: #ff5113;
}
.header-top-info li {
    list-style: none;
    font-size: 12px;
    color: #9b9b9b;
    line-height: 1.5em;
    display: inline-block;
    margin-right: 30px;
    position: relative;
    padding-left: 24px;
    padding-top: 5px;
    *zoom: 1;
    *display: inline;
}
.header-top-info li a {
    color: #9b9b9b;
}
.header-top-info li i {
    top: 0;
    left: 0;
    margin-top: 2px;
    position: absolute;
    color: #cccccc;
    font-size: 16px;
    line-height: 1.5em;
}
.top-search-form {
    margin: 0;
    padding: 0; 
    position: relative;
}
.top-search-form i {
    z-index: 2;
    color: #fff;
    text-align: center;
    width: 30px;
    height: 30px;
    position: absolute;
    font-size: 16px;
    padding-top: 3px;
    line-height: 1.5em;
    left: 0;
    top: 0;
}
.top-search-form .search-button {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background: none;
    z-index: 3;
    width: 30px;
    height: 30px; 
}
.top-search-form .search-line {
    width: 100%;
    padding: 5px 10px 5px 40px;
    font-size: 14px;
    line-height: 1.5em;
    max-height: 30px;
    background: #cccccc;
    color: #fff;
    z-index: 1;
}
.top-cart {    
    position: relative;
    float: right;
}
.top-cart .cart-inside {
    position: absolute;
    border: 1px solid #ccc;
    background: #f9f9f9; 
    top: 0;
    right: 0;
    display: none;
    width: 240px;
    padding: 10px;
    margin: 44px 0 0 0;
    z-index: 999;
}
.top-cart .cart-inside li {
    list-style: none;
    padding: 0;
    display: block;
    margin: 0;
    text-align: left;
    position: relative;
}
.top-cart .cart-inside li a {
    width: auto;
    height: auto;
    display: block;
}
.top-cart .cart-inside li h5 {
    text-align: center;
    margin: -10px -10px 10px;
    border-bottom: 1px solid #ccc;
    padding: 5px;
    font-weight: 700;
    line-height: 1.5em;
    color: #777;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}
.top-cart .cart-inside .cart-total-price {
    display: block;
    text-align: left;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: -10px -10px 10px; 
    color: #999;
    font-size: 14px;
    line-height: 1.5em;
    text-transform: uppercase;
    padding: 10px 20px;
}
.top-cart .cart-inside .cart-total-price span {
    float: right;
    color: #666;
}
.top-cart .cart-inside .cart-button {
    padding: 3px 6px;
    font-size: 14px;
    display: inline-block;
    color: #fff;
    width: 100px;
    background: #d9d9d9;
    *zoom: 1;
    *display: inline;
}
.top-cart .cart-inside .cart-button:hover {
    background: #bdbdbd;
}
.top-cart .cart-inside .cart-button-2 {
    float: right;
}
.top-cart .cart-inside .cart-button-2:hover {
    background: #484848 !important;
}
.top-cart .cart-inside .cart-item-li {
    padding-left: 60px;
    min-height: 60px;
    margin-bottom: 10px;
}
.top-cart .cart-inside .cart-item-li .cart-product-img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border: 0;
    margin: 0;
    padding: 0;
}
.top-cart .cart-inside .cart-item-li .cart-product-img img {
    width: 50px;
    height: 50px;
    border: 0;
}
.top-cart .cart-inside .cart-item-li .cart-product-delete {
    float: right;
    display: block;
    text-align: center;
    background: none;
    color: #ccc;
    font-size: 12px;
}
.top-cart .cart-inside .cart-item-li .cart-product-delete:hover {
    color: #888;
}
.top-cart .cart-inside .cart-item-li h6 {
    font-weight: 400;
    background: none;
    padding: 0;
    margin: 0 15px 0 0;
}
.top-cart .cart-inside .cart-item-li h6 a {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
}
.top-cart .cart-inside .cart-item-li p {
    margin: 0 15px 0 0;
    padding: 0;
}
.top-cart .cart-inside .cart-item-li a {
    background: none;
    padding: 0;
    margin: 0;
}

.top-cart a {
    font-size: 18px;
    line-height: 1.5em;
    padding-top: 13px;
    display: block;
    position: relative;
    text-align: center;
    color: #2c2c2c;
    height: 44px;
    width: 44px;
    background: #f1f1f1;
}
.top-cart a:hover {
    background: #ff5113;
    color: #fff;
}
.top-cart .cart-qty {
    background: #ff5113;
    font-size: 12px;
    padding-top: 1px;
    color: #fff;
    position: absolute;
    width: 20px;
    text-align: center;
    height: 20px;
    line-height: 1.5em;
    top: 0;
    right: 0;
    margin: -8px -8px 0 0;
    border-radius: 100%;
}
.header .logo {
    padding: 25px 0;
}
.header .logo a {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.main-nav {
    text-align: right;
    padding-top: 33px;
}
.main-nav ul {
    margin: 0;
    padding: 0 80px 0 0;
    font-size: 0;
}
.main-nav ul li {
    list-style: none;
    font-size: 16px;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    *zoom: 1;
    *display: inline;
}
.main-nav ul li ul {
    position: absolute;
    background: #f8f8f8;
    padding: 10px 0;
    z-index: 9;
    min-width: 150px;
    display: none;
}
.main-nav ul li:hover ul {
    display: block;
}
.main-nav ul li ul li {
    display: block;
    text-align: left;
}
.main-nav ul li ul li a {
    text-transform: none;
    font-size: 13px;
    padding: 5px 30px 5px 10px;
    font-family: 'Open Sans', sans-serif;
}
.main-nav ul li ul li {
    margin: 0;
}
.main-nav ul li a {
    display: block;
    font-size: 16px;
    color: #2c2c2c;
    font-family: 'Oswald', sans-serif;
    line-height: 1.5em;
    padding: 10px;
    text-transform: uppercase;
}
.main-nav ul li.active>a,
.main-nav ul li a:hover {
    background: #ff5113;
    color: #fff;
}
/* === END HEADER === */

/* === START SERVICES === */
.one-service {
    margin-bottom: 50px;
}
.one-service h4 {
    color: #515151;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.5em;
    text-transform: uppercase;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    padding-top: 5px;
    padding-left: 45px;
}
.one-service h4 i {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 100%;
    border: 2px solid #515151;
    color: #515151;
    width: 34px;
    height: 34px;
    text-align: center;
    font-size: 15px;
    padding-top: 4px;
    line-height: 1.5em;
}
.one-service p {
    color: #515151;
    font-size: 14px;
    line-height: 1.7em;
}
/* === END SERVICES === */

/* === START STATISTICS === */
.statistics {
    padding: 25px 0 5px;
    margin-bottom: 80px;
    background: #f5f5f5;
    text-align: center;
}
.statistics p {
    font-size: 22px;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}
.statistics .statistic {
    border-radius: 100%;
    border: 2px solid #515151;
    width: 120px;
    height: 120px;
    color: #515151;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    padding-top: 3px;
    margin: 0 auto 15px;
}
.statistics .statistic span {  
    display: block;
    border: 2px solid;
    border-radius: 100%;
    width: 110px;
    height: 110px;
    padding-top: 41px;
    margin: auto;
}
/* === END STATISTICS === */

/* === START TEAM SECTION === */
.our-team-section {
    padding-bottom: 80px;
}
.our-team-section .team-member {
    margin-bottom: 50px;
    text-align: center;
}
.our-team-section .team-member .member-image {
    background: #ff5113;
    margin-bottom: 20px;
    position: relative;
}
.our-team-section .team-member .member-image .image-hover {
    position: absolute;
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    background: rgba(0,0,0,0.5);
    filter: alpha(opacity=0);
}
.our-team-section .team-member .member-image:hover .image-hover {
    opacity: 1;
    filter: alpha(opacity=100);
    z-index: 100;
}
.our-team-section .team-member .member-image .image-hover h4 {
    display: block;
    position: absolute;
    z-index: 4;
    bottom: 0;
    left: 0;
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.5em;
    background: rgba(0,0,0,0.5);
    right: 0;
    letter-spacing: 1px;
    padding: 5px;
}
.our-team-section .team-member .member-image .image-hover p {
    color: #515151;
    font-size: 15px;
    line-height: 1.5em;
    padding: 20px;
    background: #fff;
    position: absolute;
    min-height: 128px;
    margin: 0 auto -128px;
    left: 0;
    right: 0;
    bottom: 0;
}
.our-team-section .team-member .socials {
    margin: 0;
    position: relative;
    padding: 0 0 20px 0;
    z-index: 99;
}
.socials {
    text-align: center;
    padding: 0;
    margin: 0 0 20px 0;
}
.socials li {
    list-style: none;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.socials li a {
    display: block;
    padding-top: 7px;
    text-align: center;
    width: 36px;
    height: 36px;
    color: #bcbcc4;
    margin: 0 3px;
    font-size: 20px;
    line-height: 1.5em;
    border: 2px solid #bcbcc4;
    border-radius: 100%;
}
.socials li a:hover {
    color: #5dc8ff;
    border: 2px solid #5dc8ff;
}
/* === END TEAM SECTION === */

/* === START CART PAGE === */
.cart-page .adds {
    margin-bottom: 40px;
}
.cart-page .cart-tabs {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 0;
}
.cart-page .cart-tabs li {
    list-style: none;
    width: 20%;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #f6f6f6;
    *zoom: 1;
    *display: inline;
}
.cart-page .cart-tabs li a {
    color: #727272;
    display: inline-block;
    padding: 0 25px 6px 0;
    border-bottom: 3px solid #c5c5c5;
}
.cart-page .cart-table-top {
    border: 1px solid #e1e1e1;
    margin: -1px 0 0 0;
}
.cart-page .cart-table-top li.align-right {
    text-align: right;
}
.cart-page .cart-table-top li {
    list-style: none;
    padding: 10px 0;
    text-align: center;
    color: #666;
    text-transform: uppercase;
}
.cart-page .cart-table {
    border: 1px solid #e1e1e1;
    margin: -1px 0 0 0;
}
.cart-page .cart-table-top .align-left,
.cart-page .cart-table .align-left {
    text-align: left;
}
.cart-page .cart-table a {
    color: #333;
    display: block;
    font-size: 14px;
    margin: 0 0 5px 0;
}
.cart-page .cart-table a i {
    font-size: 15px;
    padding-top: 3px;
    color: #ccc;
}
.cart-page .cart-table a:hover i {
    color: #999;
}
.cart-page .cart-table .align-left p {
    margin: 0 0 5px 0;
    font-size: 13px;
}
.cart-page .cart-table .align-left ul {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 13px;
    line-height: 1em;
    display: block;
    color: #eee;
}
.cart-page .cart-table .align-left ul li {
    list-style: none;
    display: inline-block;
    padding: 0;
    color: #999;
    *display: inline;
    *zoom: 1;
}
.cart-page .cart-table li {
    list-style: none;
    padding: 15px 0;
    text-align: center;
    color: #515151;
}
.cart-page .cart-table li img {
    max-width: 100px;
}
.cart-quantity {
    width: 82px;
    margin: 0 auto;
}
.cart-quantity .plus {
    width: 24px;
    height: 29px;
    text-align: center;
    background: #f6f6f6;
    font-size: 18px;
    color: #515151;
    border: 1px solid #cccccc;
    margin-left: -20px;
}
.cart-quantity .minus {
    width: 24px;
    height: 29px;
    text-align: center;
    background: #f6f6f6;
    font-size: 18px;
    color: #515151;
    border: 1px solid #ccc;
}
.cart-quantity .qty-nr {
    width: 50px;
    height: 29px;
    text-align: center;
    background: #fff;
    font-size: 14px;
    color: #515151;
    margin-left: -5px;
    border: 1px solid #ccc;
}
.cart-config {
    margin: 50px -15px;
}
.button-2,
.button-1 {
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: #515151;
    font-size: 16px;
    background: #f6f6f6;
    line-height: 1.5em;
    padding: 10px;
    border: 1px solid #ccc;
}
.button-2 {
    color: #fff;
    border: 0;
    border: 1px solid;
}
.button-2:hover {
    background: #fff !important;
}
.button-1:hover {
    color: #333;
    background: #e1e1e1; 
}
.cart-page .panel {
    border-radius: 0;
    box-shadow: 0 0 0 #000;
}
.cart-page .panel-heading {
    border: 0;
    padding: 0;
}
.cart-page .panel-default {
    border: 0;
}
.cart-page .panel-heading a {
    display: block;
    padding: 11px;
}
.cart-page .panel-default > .panel-heading {
    background: none;
}
.cart-page .panel-body {
    padding: 15px 0;
}
.cart-page .checkout-top {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 30px;
}
.cart-page .checkout-top select,
.cart-page .checkout-top input,
.cart-page .cart-config select,
.cart-page .cart-config input {
    display: block;
    width: 100%;
    outline: none;
    background: none;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    padding: 10px;
}
.cart-page .checkout-top {
    margin-top: -20px;
}
.billing-form .panel-default > .panel-heading h4,
.cart-page .checkout-top .panel-default > .panel-heading h4 {
    font-size: 12px;
}
.billing-form .panel-default > .panel-heading h4 a,
.cart-page .checkout-top .panel-default > .panel-heading h4 a {
    padding: 10px 0;
}
.billing-form {
    margin-bottom: 40px;
}
.billing-form p {
    font-size: 12px;
    margin: 0;
}
.billing-form p label {
    font-weight: 400;
}
.billing-form input {
    display: block;
    width: 100%;
    outline: none;
    background: none;
    font-size: 13px;
    line-height: 1.5em;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    padding: 5px;
}
.payment-method {
    margin-bottom: 40px;
}
.payment-method li {
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
    vertical-align: bottom;
    line-height: 1.5em;
    list-style: none;
}
.payment-method li p {
    font-size: 12px;
    font-weight: 400;
    text-transform: none;
    padding-left: 22px;
    font-style: italic;
    padding-top: 3px;
}
.payment-method li label {
    margin: 0;
    vertical-align: bottom;
    cursor: pointer;
}
.payment-method li label input {
    margin: 0 6px 1px 0;
    vertical-align: bottom;
}
/* === END CART PAGE === */

/* === START THE SLIDER === */
.home-page .the-slider {
    margin-top: -20px;
}
.the-slider {
    margin-bottom: 50px;
    position: relative;
}
.the-slider ul li {
    list-style: none;
}
.the-slider .slide-text {
    position: absolute;
    z-index: 13;
    max-width: 1140px;
    margin: -100px auto 0;
    left: 0;
    display: inline-block;
    text-align: center;
    right: 0;
    top: 50%;
}
.the-slider .slide-text h2,
.the-slider .slide-text h1 {
    color: #fff;
    line-height: 1.2em;
    font-size: 60px;
    font-weight: 400;
    display: block;
    margin: 0 auto 30px;
    text-transform: uppercase;
}
.the-slider .slide-text h4 {
    font-size: 30px;
    color: #fdfafa;
    font-weight: 400;
    margin-bottom: 25px;
}
.the-slider .slide-text h5 {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
}
.the-slider .slide-text .site-title {
    margin: 0 auto 10px;
}
.the-slider .the-bullets-dots {
    bottom: 0;
    margin: 0 auto 15px;
    position: absolute;
    text-align: center;
    z-index: 5;
    left: 0;
    right: 0;
}
.the-slider .the-bullets-dots li {
    margin: 0 6px;
    display: inline-block;
    background: none;
    width: 10px;
    height: 10px;   
    cursor: pointer;
    border-radius: 30px;
    border: 2px solid #fff;
}
.the-slider .the-bullets-dots li.active {
    border: 2px solid #fff;
    background: #fff;
    width: 10px;
    height: 10px;
}
.the-slider .slide-arrows {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    height: 60px;
    right: 0;
    z-index: 6;
    margin: auto;
}
.the-slider .slide-arrows .slide-left {
    width: 60px;
    display: block;
    height: 60px;
    overflow: hidden;
    position: absolute;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
    left: 0;
    margin-left: 30px;
    background: url('../images/slider-arrows.png') no-repeat top left;
}
.the-slider .slide-arrows .slide-right {
    width: 60px;
    display: block;
    height: 60px;
    cursor: pointer;
    opacity: 0.5;
    overflow: hidden;
    right: 0;
    position: absolute;
    filter: alpha(opacity=50);
    margin-right: 30px;
    background: url('../images/slider-arrows.png') no-repeat top right;
}
.the-slider .slide-arrows .slide-right:hover,
.the-slider .slide-arrows .slide-left:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
/* === END THE SLIDER === */

/* === START THE CAROUSEL === */
.the-carousel {
    margin-bottom: 50px;
    position: relative;
}
.the-carousel .site-title i {
    float: right;
    margin-top: 13px;
    width: 30px;
    height: 30px;
    display: block;
    padding-top: 2px;
    line-height: 1em;
    color: #fff;
    margin-left: 2px;
    cursor: pointer;
    text-align: center;
}
.the-carousel .site-title i.disabled {
    background: #e1e1e1 !important;
}
.the-carousel .tesla-carousel-items {
    overflow: hidden;
}
/* === END THE CAROUSEL === */

/* === START BLOG POST === */
.blog-post {
    margin-bottom: 40px;
}
.blog-post .post-cover {
    margin-bottom: 20px;
}
.blog-post .post-cover iframe {
    width: 100%;
}
.blog-post .post-header {
    margin-bottom: 15px;
}
.blog-post .post-content p {
    color: #949494;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 1.8em;
}
.blog-post .post-header p {
    margin: 0 0 10px 0;
}
.blog-post .post-header h3 {
    text-transform: none;
    color: #333;
    font-size: 18px;
    line-height: 1.5em;
    margin: 0;
}
.blog-post .post-header h3 a {
    color: #333;
}
.blog-post .post-header h2 {
    text-transform: none;
    margin: 0;
    color: #515151;
    font-family: 'Open Sans', sans-serif;
}
.blog-post .post-header h2 a {
    color: #515151;
}
.blog-post .post-footer {
    padding: 8px 0;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
}
.blog-post .post-footer p {
    margin: 0;
    font-size: 12px;
    line-height: 1.5em;
    padding-right: 70px;
    color: #959595;
}
.blog-post .post-footer p a {
    color: #555;
}
.blog-post .post-footer .post-comments {
    float: right;
    font-size: 11px;
    display: block;
    line-height: 1.5em;
    color: #555;
    text-transform: uppercase;
}
.blog-post .share-this-post {
    margin: 0 0 15px 0;
    padding: 10px 0;
    display: block;
}
.blog-post .share-this-post li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    font-size: 13px;
    line-height: 1.5em;
    margin-right: 10px;
}
.blog-post .share-this-post li a {
    color: #999;
}
.blog-post .share-this-post li a i {
    font-size: 16px;
    line-height: 1.3em;
    margin-right: 6px;
}
.blog-post .share-this-post li a:hover {
    color: #ff5113;
}
.blog-post .share-this-post li a i.fa-twitter {
    color: #55acee;
    font-size: 18px;
    line-height: 1.1em;
}
.blog-post .share-this-post li a i.fa-facebook {
    color: #3b5998;
}
.blog-post .share-this-post li a i.fa-google-plus {
    color: #ff5113;
}
/* === END BLOG POST === */

/* === START FILTER AREA === */
.filter-area {
    margin-bottom: 50px;
    position: relative;
}
.filter-area .filter-box {
    margin-bottom: 20px;
}
.filter-area .filter-box  .filter {
    margin: 0;
    padding: 0;
    font-size: 0;
}
.filter-area .filter-box  .filter li {
    list-style: none;
    display: inline-block;
    border-right: 1px solid #d0d0d0;
    padding-right: 10px;
    margin-right: 10px;
    *zoom: 1;
    *display: inline;
}
.filter-area .filter-box  .filter li:last-child {
    border-right: 0;
    padding-right: 0;
    border-right: 0;
}
.filter-area .filter-box  .filter li a {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    color: #a7a7a7;
    padding: 2px 4px;
}
.filter-area .filter-box  .filter li a.active {
    background: #ff5113;
    color: #fff;
}
.filter-area .no-margin .col-md-3 {
    padding: 0;
}
.filter-area .filter-item {
    position: relative;
    overflow: hidden;
}
.filter-area .filter-item .filter-item-hover {
    background: rgba(0,0,0,0.8);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 25px;
    opacity: 0;
    filter: alpha(opacity=0);
}
.filter-area .filter-item:hover .filter-item-hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.filter-area .filter-item h4 {
    margin: 0 0 10px 0;
    text-transform: none;
    color: #fff;
    font-size: 14px;
    line-height: 1.5em;
    font-weight: 700;
}
.filter-area .filter-item p {
    font-size: 12px;
    color: #ccc;
    line-height: 1.7em;
    font-weight: 400;
}
.filter-area .filter-item h4 a {
    color: #fff;
}
.filter-area .filter-item .read-more-link {
    font-weight: 700;
}
.filter-area .filter-item .read-more-link:hover i {
    padding-left: 10px;
}
.filter-area .filter-item .read-more-link i {
    padding-top: 3px;
    padding-left: 5px;
    font-size: 12px;
    line-height: 1.5em;
}
/* === END FILTER AREA === */

/* === START MAIN SIDEBAR === */
.main-sidebar .widget {
    background: #f6f6f6;
    padding: 20px;
    margin-bottom: 30px;
    position: relative;
}
.main-sidebar .widget-contact a {
    color: #767676;
}
.main-sidebar .widget-contact a:hover {
    color: #ff5113;
}
.main-sidebar .widget-contact p {
    margin: 0;
    font-style: italic;
    line-height: 1.8em;
    font-size: 13px;
    color: #767676;
}
.main-sidebar .widget-contact b {
    font-style: normal;
}
.main-sidebar .widget.widget-adds,
.main-sidebar .widget.facebook-box {
    padding: 0;
    background: none;
}
.main-sidebar .widget.widget-adds a {
    display: block;
}
.main-sidebar .widget.widget-adds img,
.main-sidebar .widget.facebook-box iframe {
    width: 100%;
}
.main-sidebar .widget .widget-title {
    color: #666666;
    font-size: 14px;
    line-height: 1.5em;
    text-transform: uppercase;
    background: #fafafa;
    margin: -20px -20px 20px;
    padding: 20px;
    border-bottom: 1px solid #ececec;
    letter-spacing: 4px;
}
.main-sidebar .widget ul {
    margin: 0;
    padding: 0;
}
.main-sidebar .widget ul li {
    list-style: none;
    margin-bottom: 10px;
}
.main-sidebar .widget ul li:last-child {
    margin-bottom: 0;
}
.main-sidebar .widget ul li a {
    color: #515151;
    display: block;
    font-size: 13px;
}
.main-sidebar .widget ul li a:hover {
    color: #ff5113;
}
.main-sidebar .widget-selector ul {
    height: 190px;
    overflow: auto;
}
.main-sidebar .widget-categories ul li a:before {
    content: "\f105";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
    display: inline-block;
    font-size: 11px;
    vertical-align: top;
    line-height: 1em;
    width: 9px;
    height: 11px;
    text-align: center;
    padding-left: 2px;
    margin-top: 4px;
}
.main-sidebar .widget-categories ul li:hover a:before {
    background: #ff5113;
    color: #fff;
}
.main-sidebar .widget-selector ul li a {
    display: block;
}
.main-sidebar .widget-selector ul li a:before {
    content: "\f096";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 6px 10px 0 4px;
    display: inline-block;
    font-size: 11px;
    vertical-align: top;
    line-height: 1em;
}
.main-sidebar .widget-selector ul li:hover a:before {
    content: "\f0c8";
    font-size: 10px;
}
.main-sidebar .widget-latest-posts ul li {
    list-style: none;
    position: relative;
    font-size: 13px;
    line-height: 1.5em;
    border-bottom: 1px solid #ececec;
    margin: 0 -20px 10px;
    padding: 0 20px 10px 70px;
}
.main-sidebar .widget-latest-posts ul li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}
.main-sidebar .widget-gallery ul {
    font-size: 0;
    width: 100%;
}
.main-sidebar .widget-gallery ul li {
    width: 31%;
    margin: 0 1% 5px;
    display: inline-block;
    text-align: center;
    *zoom: 1;
    *display: inline;
}
.main-sidebar .widget-gallery ul li a {
    display: inline-block;
    border: 3px solid #fff;
    overflow: hidden;
    *zoom: 1;
    *display: inline;
}
.main-sidebar .widget-gallery ul li a:hover {
    border: 3px solid #ff5113;
}
.main-sidebar .widget-recent-works ul li {
    margin-bottom: 30px;
}
.main-sidebar .widget-recent-works ul li h6 {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    text-transform: none;
    font-weight: 400;
}
.main-sidebar .widget-recent-works ul li a img {
    width: 100%;
}
.main-sidebar .widget-recent-works ul li a {
    display: inline-block;
    overflow: hidden;
    margin-bottom: 10px;
    border: 5px solid #fff;
    *zoom: 1;
    *display: inline;
}
.main-sidebar .widget-recent-works ul li a:hover {
    border: 5px solid #ff5113;
}
.main-sidebar .widget-latest-posts ul li span {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    margin-left: 20px;
    display: block;
    margin-top: 5px;
    color: #171717;
    font-size: 12px;
    line-height: 1.5em;
    text-transform: uppercase;
    padding-bottom: 3px;
    border-bottom: 3px solid #171717;
    font-family: 'Oswald', sans-serif;
}

.main-sidebar .price-filter {
    padding-top: 10px;
}
.main-sidebar .price-filter p {
    margin: 0;
    padding: 0;
    color: #666666;
    font-size: 14px;
}
.main-sidebar .price-filter p span {
    float: right;
}
.main-sidebar .price-filter .price-filter-bg {
    position: relative;
    margin-bottom: 10px;
    height: 4px;
    width: 100%;
    background: #999;
    border-radius: 2px;
}
.main-sidebar .price-filter .price-filter-bg .price-filter-area {
    width: 65%;
    margin: auto 15% auto 20%;
    height: 4px;
    position: relative;
}
.main-sidebar .price-filter .price-filter-bg .price-filter-area .price-filter-start {
    width: 14px;
    height: 14px;
    border-radius: 100%;
    position: absolute;
    left: 0;
    cursor: pointer;
    top: 0;
    margin-top: -5px;
}
.main-sidebar .price-filter .price-filter-bg .price-filter-area .price-filter-end {
    width: 14px;
    height: 14px;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    margin-top: -5px;
}
.map {
    border: 1px solid #eee;
    margin-bottom: 30px;
    overflow: hidden;
}
.map iframe {
    width: 100%;
    height: 450px;
}
/* === END MAIN SIDEBAR === */

/* === START CONTACT === */
.contact-form-box h4 {
    color: #999;
    letter-spacing: 2px;
    font-size: 14px;
    margin-bottom: 30px;
    border-bottom: 3px solid #f1f1f1;
    padding-bottom: 5px;
    line-height: 1.5em;
    font-weight: 400;
}
.contact-form textarea,
.contact-form input {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    padding: 10px; 
    outline: none;
}
.contact-form textarea {
    resize: none;
    height: 106px;
}
.contact-form .contact-button {
    border: 1px solid #e1e1e1;
    background: #e1e1e1;
    color: #777;
    text-transform: uppercase;
}
.contact-form .contact-button:hover {
    border: 1px solid #ccc;
    background: #ccc;
    color: #585858;
}
/* === START CONTACT === */

/* === START SHOP SECTION === */
.shop-section .shop-adds a {
    display: block;
    margin-bottom: 14px;
}
.shop-section .row {
    margin-left: -7px;
    margin-right: -7px;
}
.shop-section .row .col-md-4,
.shop-section .row .col-md-3,
.shop-section .row .col-md-6,
.shop-section .row .col-md-12 {
    padding-left: 7px;
    padding-right: 7px;
}
.shop-options {
    padding-top: 10px;
    margin-bottom: 24px;
}
.shop-options p {
    margin: 0;
    color: #afafaf;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.5em;
    padding-top: 6px;
}
.shop-options .align-right select {
    width: 200px;
}
.shop-options select {
    min-width: 120px;
    background: #f6f6f6;
    border: 1px solid #cccccc;
    color: #afafaf;
    font-size: 12px;
    text-transform: uppercase;
    padding: 5px 8px;
    letter-spacing: 1px;
    outline: none;
    cursor: pointer;
    line-height: 1.5em;
    font-weight: 700;
}
.recent-viewed .product-box {
    border: 1px solid #cccccc;
    overflow: hidden;
}
.recent-viewed .product-box .product-image .product-image-hover a {
    margin-top: 0;
}
.product-box {
    background: #f6f6f6;
    border: 1px solid #cccccc;
    margin-bottom: 30px;
}
.product-box .product-image {
    position: relative;
}
.product-box .product-image .product-discount {
    position: absolute;
    padding: 4px 15px 4px 17px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    top: 0;
    right: 0;
    z-index: 9;
    margin: 30px -10px 0 0;
}
.product-box .product-image .product-discount span {
    display: block;
    border-top: 5px solid #9f3713;
    border-left: 4px solid #9f3713;
    border-bottom: 4px solid transparent;
    border-right: 5px solid transparent;
    height: 0;
    width: 0;
    position: absolute;
    bottom: 0;
    margin-bottom: -9px;
    right: 0;
}
.product-box .product-image .product-image-hover {
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    z-index: 8;
    left: 0;
    padding-top: 50%;
    right: 0;
    bottom: 0;
    text-align: center;
    display: none;
}
.product-box:hover .product-image .product-image-hover {
    display: block;
}
.product-box .product-image .product-image-hover a {
    padding: 6px 14px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    margin-top: 15px;
}
.product-box .product-image .product-image-hover a:hover {
    background: #333 !important;
}
.product-box .product-details {
    padding: 8px 15px;
}
.product-box .product-details h3 {
    margin: 0 0 4px 0;
    font-size: 15px;
    color: #666666;
    line-height: 1.5em;
    text-transform: none;
}
.product-box .product-details h3 a {
    color: #666666;
}
.product-box .product-details span {
    display: block;
    font-weight: 700;
    color: #666;
    margin-bottom: 6px;
    font-size: 18px;
}
.product-box .product-details span b {
    text-decoration: line-through;
    padding-right: 10px;
    font-weight: 400;
}
.product-box .product-details ul {
    display: block;
    margin: 0;
    padding: 0;
}
.product-box .product-details ul li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.product-box .product-details ul li i  {
    color: #999;
    font-size: 16px;
}
.product-box .product-addcart {
    position: relative;
    border-top: 1px solid #ccc;
    text-transform: uppercase;
    color: #ababab;
    font-size: 16px;
    text-align: center;
    padding-left: 55px;
    height: 36px;
}
.product-box .product-addcart:hover i {
    background: #ff5113;
    color: #fff;
}
.product-box .product-addcart a {
    display: block;
    color: #ababab;
    padding-top: 7px;
}
.product-box .product-addcart i {
    position: absolute;
    left: 0;
    top: 0;
    width: 55px;
    line-height: 1.4em;
    font-size: 25px;
    height: 36px;
    border-right: 1px solid #ccc;
    text-align: center;
}
.site-pagination {
    display: block;
    margin: 0 0 30px 0;
    padding: 10px 0 0 0;
    text-align: center; 
}
.site-pagination li {
    list-style: none;
    display: inline-block;
    color: #666;
    margin: 0 3px;
    *zoom: 1;
    *display: inline;
}
.site-pagination li a {
    color: #666;
}
/* === END SHOP SECTION === */

/* === START FEATURES === */
.features {
    overflow: hidden;
    margin-bottom: 40px;
}
.features-ul-right,
.features-ul-left {
    margin: 0;
    padding: 0;
}
.features-ul-right li {
    list-style: none;
    position: relative;
    margin-bottom: 60px;
    padding-right: 90px;    
    min-height: 70px;
    text-align: right;
}
.features-ul-left li {
    list-style: none;
    position: relative;
    margin-bottom: 60px;
    padding-left: 90px;    
    min-height: 70px;
}
.features-ul-right li p,
.features-ul-left li p {
    color: #a7a7a7;
    font-size: 12px;
    line-height: 1.5em;
}
.features-ul-right li h6,
.features-ul-left li h6 {
    text-transform: none;
    margin: 0 0 5px 0;
    color: #a7a7a7;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    font-weight: 400;
}
.features-ul-right li i {
    position: absolute;
    background: #ff5113;
    right: 0;
    top: 0;
    text-align: center;
    font-size: 33px;
    padding-top: 10px;
    line-height: 1.5em;
    color: #fff;
    width: 70px;
    height: 70px;
}
.features-ul-left li i {
    position: absolute;
    background: #ff5113;
    left: 0;
    top: 0;
    text-align: center;
    font-size: 33px;
    padding-top: 10px;
    line-height: 1.5em;
    color: #fff;
    width: 70px;
    height: 70px;
}
/* === END FEATURES === */

/* === START PROJECT === */
.project-section {
    margin-bottom: 40px;
}
.project-section h4 {
    border-bottom: 3px solid #eee;
    margin-bottom: 15px;
    padding-bottom: 5px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.5em;
    color: #666;
}
.project-section p {
    font-size: 13px;
    line-height: 1.7em;
    color: #484848;
}
.project-section .project-data {
    margin: 0 0 20px 0;
    padding: 0;  
}
.project-section .project-data li {
    list-style: none;
    margin-bottom: 10px;
    font-size: 13px;
    color: #484848;
    position: relative;
    padding-left: 100px;
}
.project-section .project-data li span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    font-weight: 700;
}
.project-section .project-data li a {
    color: #ff5113;  
}
.project-section .project-data li a:hover {
    border-bottom: 1px dotted;
}
.related-projects {
    margin-bottom: 40px;
}
.related-projects .project-minibox {
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #ccc;
    text-align: center;
}
.related-projects .project-minibox img {
    width: 100%;
    margin-bottom: 15px;
}
.related-projects .project-minibox h4 {
    margin: 0 0 10px 0;
    font-size: 17px;
    line-height: 1.5em;
}
.related-projects .project-minibox h4 a {
    font-family: 'Oswald', sans-serif;
    color: #484848;
}
.related-projects .project-minibox p {
    font-size: 13px;
    line-height: 1.5em;
    margin: 0;
    color: #555;
}
/* === END PROJECT === */

/* === START TESTIMONIAL === */
.testimonial {
    background: #f5f5f5;
    padding: 25px 0;
    margin-bottom: 40px;
    min-height: 120px;
}
.testimonial p {
    font-style: italic;
    font-size: 20px;
    line-height: 1.5em;
    font-weight: 300;
    color: #161616;
    font-family: Georgia, serif;
    margin: 0;
}
.testimonial p span {
    display: block;
    color: #aeaeae;
    margin-top: 15px;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5em;
}
.testimonial .container {
    position: relative;
    padding-left: 155px;
}
.testimonial .testimonial-image {
    position: absolute;
    left: 0;
    top: 0;
    margin-left: 15px;
}
.testimonial .testimonial-image img {
    width: 120px;
    border-bottom: 8px solid #ff5113;
}
/* === END TESTIMONIAL === */














/* === START ERROR 404 === */
.error-404-page {
    color: #fff;
    padding: 200px 0 240px;
    text-align: center; 
}
.error-404-page h1 {
    font-size: 132px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 30px;
    line-height: 1em;
}
.error-404-page h4 {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 20px;
    line-height: 1.5em;
}
.error-404-page .search-form {
    position: relative;
    padding-right: 120px;
    margin: auto;
    max-width: 340px;
}
.error-404-page .search-form .search-line {
    padding: 5px 10px;
    border: 1px solid #fff;
    color: #fff;
    width: 100%;
    font-size: 14px;
    height: 32px;
    line-height: 1.5em;
}
.error-404-page .search-form .search-button {
    color: #fff;
    line-height: 1.5em;
    background: #fff;
    padding: 3px 5px;
    height: 32px;
    text-align: center;
    font-weight: 400;
    width: 100px;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}
/* === END ERROR 404 === */


/* === START MAIN NAVIGATION === */
@media (max-width: 992px) {
	.main-nav .responsive-menu {
        display: block;
        cursor: pointer;
    }
    .main-nav>ul {
        display: none;
    }
}
.responsive-menu {
    padding: 20px 30px;
    font-size: 14px;
    display: none;
    line-height: 1.5em;
    cursor: pointer;
    font-weight: 700;
    color: #121212;
    vertical-align: top;
    text-align: center;
    text-transform: uppercase;
}
.responsive-menu i {
    vertical-align: top;
    padding: 0;
    font-size: 16px;
    line-height: 1em;
}
.responsive-menu:hover {
    color: #999;
}
@media (min-width: 992px) {
	.main-nav>ul {
		display: block !important;
	}
}
/* ===  END MAIN NAVIGATION === */

/* ===  START PRODUCT PAGE  === */
.product-section {
    margin-bottom: 40px;
}
.product-section .product-details,
.product-section .product-cover {
    margin-bottom: 60px;
}
.product-section .product-cover .the-slider {
    border: 1px solid #ccc;
    background: #f6f6f6;
}
.product-section .product-cover .the-slider ul {
    margin: 0;
    padding: 0;
}
.product-section .product-cover .the-slider ul li {
    list-style: none;
    text-align: center;
}
.product-section .product-cover .the-slider .slide-arrows .slide-left {
    margin-left: 10px;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.product-section .product-cover .the-slider .slide-arrows .slide-right {
    margin-right: 10px;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.product-section .product-cover .the-slider .slide-arrows .slide-right:hover,
.product-section .product-cover .the-slider .slide-arrows .slide-left:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
} 
.product-section .product-cover .the-slider .the-bullets-dots {
    text-align: left;
    margin: 0 -4% -34px 0;
    font-size: 0;
}
.product-section .product-cover .the-slider .the-bullets-dots li {
    background: #e1e1e1;
    border: 0px solid #e1e1e1;
    width: 16%;
    height: 8px;
    border-radius: 0;
    margin: 0 4% 0 0;
}
.product-section .product-cover .the-slider .the-bullets-dots li.active {
    border: 2px solid #ff5113;
    background: #ff5113;
}
.product-section .product-details h4 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 10px;
    margin: 0 0 20px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1px solid #ebebeb;
}
.product-section .product-details h6 {
    color: #888;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1.5em;
}
.product-rate {
    margin: 0 0 10px;
    padding: 0; 
}
.product-rate li {
    display: inline-block;
    list-style: none;
    *zoom: 1;
    *display: inline;
}
.product-rate li i {
    color: #b1b1b1;
    font-size: 21px;
    line-height: 1.5em;
}
.product-section .product-details p {
    margin-bottom: 10px;
}
.product-section .product-details .product-price {
    color: #666666;
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 1.5em;
}
.product-section .product-details .product-price span {
    text-decoration: line-through;
    color: #c5c4c4;
    font-size: 18px;
    line-height: 1.5em;
    padding: 4px 0 0 10px;
    display: inline-block;
}
.product-section .product-details .product-addcart {
    position: relative;
    border-top: 0px solid #ccc;
    text-transform: uppercase;
    color: #ababab;
    font-size: 16px;
    text-align: center;
    margin-left: 10px;
}
.product-section .product-details .product-addcart:hover i {
    background: #ff5113;
    color: #fff;
}
.product-section .product-details .product-addcart a {
    display: block;
    padding: 8px 22px 8px 75px;
    height: 36px;
    color: #fff;
}
.product-section .product-details .product-addcart i {
    position: absolute;
    left: 0;
    top: 0;
    width: 55px;
    line-height: 1.4em;
    color: #fff;
    font-size: 25px;
    height: 36px;
    border-right: 0px solid #fff;
    background: rgba(0,0,0,0.2);
    text-align: center;
}
.product-section .product-qty {
    margin-bottom: 30px;
    padding: 0;
}
.product-section .product-qty li {
    list-style: none;
    display: inline-block;
    font-size: 14px;
    color: #666;
    text-transform: uppercase;
    margin-right: 5px;
    *zoom: 1;
    *display: inline;
}
.product-section .product-qty li .qty-line {
    width: 30px;
    text-align: center;
    height: 36px;
    border: 1px solid #ccc;
    font-size: 14px;
    line-height: 1.5em;
    padding: 5px;
}
.product-section .product-qty li p {
    margin: 0;
    padding: 5px 0 0;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.product-tabs {
    margin-bottom: 30px;
}
.product-section .product-tabs .product-details {
    margin-bottom: 0px;
}
.product-tabs ul.nav-tabs {
    margin: 0;
    padding: 0;
}
.nav-tabs > li > a {
    margin: 0;
    border: 0;
    padding: 4px 2px;
    background: none;
    color: #727272;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 0;
}
.product-tabs .nav-tabs > li > a:hover {
    background: none;
    border-bottom: 3px solid #fff;
}
.product-tabs .nav-tabs > li.active > a,
.product-tabs .nav-tabs > li.active > a:hover,
.product-tabs .nav-tabs > li.active > a:focus {
    border: 0;
    border-bottom: 3px solid #ff5113;
    color: #ff5113;
    margin: 0;
}
.product-tabs .nav-tabs > li {
    display: inline-block;
    margin: 0 20px;
    *zoom: 1;
    *display: inline;
}
.product-tabs .tab-content {
    padding: 20px;
}
.product-tabs .tab-pane .no-margin {
    border: 1px solid #ccc;
    margin-bottom: -1px;
}
.product-tabs .tab-pane .no-margin .no-padding {
    border-left: 1px solid #ccc;
    padding: 3px 8px;
    margin-left: -1px;
}
.product-tabs .tab-pane .no-margin .no-padding p {
    margin: 0;
    font-size: 13px;
    color: #727272;
}
.product-tabs .tab-pane .no-margin.bg-gray {
    background: #f4f2f3;
}
.product-tabs .product-reviews {
    margin-bottom: 30px;
    padding: 20px 0 0;
}
.product-tabs .product-reviews li {
    list-style: none;
    position: relative;
    padding-left: 110px;
    min-height: 80px;
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 20px;
    padding-bottom: 5px;
}
.product-tabs .product-reviews li:last-child {
    margin-bottom: 0;
    border-bottom: 0;
}
.product-tabs .product-reviews li .review-avatar {
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
}
.product-tabs .product-reviews li .review-avatar img {
    width: 80px;
    height: 80px;
    border-radius: 100%; 
}
.product-tabs .product-reviews li h4 {
    color: #727272;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin: 0 0 5px 0;
}
.product-tabs .product-reviews .review-rate {
    float: right;
}
.product-tabs .product-reviews .review-rate li {
    border: 0;
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.product-tabs .product-reviews .review-rate li i {
    color: #999;
    font-size: 13px;
    line-height: 1.5em;
}
.product-tabs .product-reviews li h4 span {
    font-weight: 400;
}
.product-tabs .product-reviews li p {
    font-size: 13px;
}
.product-tabs .site-title span,
.product-tabs .review-form-box h3 {
    font-size: 18px;
}
.review-form-box label {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}
.review-form-box textarea {
    border: 1px solid #ccc;
    padding: 10px;
    resize: none;
    height: 166px;
    width: 100%;
    margin-bottom: 20px;
}
.review-form-box .submit {
    width: 100%;
    padding: 8px;
    text-transform: uppercase;
    text-align: center;
    background: #ff5113;
    color: #fff;
}
.review-form-box .submit:hover {
    background: #333333;
}
.review-form-box .stars span {
    display: block;
    position: relative;
}
.review-form-box .stars span a {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    color: #999;
    height: 18px;
    display: block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 0;
    margin-bottom: 3px;
    padding-bottom: 2px;
}
.review-form-box .stars span a span {
    float: right;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    color: #888;
}
.review-form-box .stars span a.active span,
.review-form-box .stars span a:hover span,
.review-form-box .stars span a.active {
    color: #ff5113;
}
.review-form-box .stars span a.star-1:before {
    content: "\f006";    
    font-size: 14px;
}
.review-form-box .stars span a.active.star-1:before,
.review-form-box .stars span a:hover.star-1:before {
    content: "\f005";    
    font-size: 14px;
}
.review-form-box .stars span a.star-2:before {
    content: "\f006\f006";    
    font-size: 14px;
}
.review-form-box .stars span a.active.star-2:before,
.review-form-box .stars span a:hover.star-2:before {
    content: "\f005\f005";    
    font-size: 14px;
}
.review-form-box .stars span a.star-3:before {
    content: "\f006\f006\f006";    
    font-size: 14px;
}
.review-form-box .stars span a.active.star-3:before,
.review-form-box .stars span a:hover.star-3:before {
    content: "\f005\f005\f005";    
    font-size: 14px;
}
.review-form-box .stars span a.star-4:before {
    content: "\f006\f006\f006\f006";    
    font-size: 14px;
}
.review-form-box .stars span a.active.star-4:before,
.review-form-box .stars span a:hover.star-4:before {
    content: "\f005\f005\f005\f005";    
    font-size: 14px;
}
.review-form-box .stars span a.star-5:before {
    content: "\f006\f006\f006\f006\f006";    
    font-size: 14px;
}
.review-form-box .stars span a.active.star-5:before,
.review-form-box .stars span a:hover.star-5:before {
    content: "\f005\f005\f005\f005\f005";    
    font-size: 14px;
}
/* ===  END PRODUCT PAGE  === */
















/* === START FOOTER === */
.footer .top-footer {
    background: #2d2d2d;
    padding: 50px 0 20px;
}
.footer .bottom-footer {
    padding: 30px 0;
}
.footer .widget {
    margin-bottom: 30px;
}
.footer .widget .widget-title {
    color: #fff;
    font-size: 19px;
    line-height: 1.5em;
    font-weight: 400;
    text-transform: uppercase;
    border-bottom: 1px dotted #ff5113;
    letter-spacing: 1px;
}
.footer .widget .widget-title span {
    display: inline-block;
    padding-bottom: 4px;
    margin-bottom: -1px;
    border-bottom: 5px solid #ff5113;
}
.latest-widget {
    margin: 0;
    padding: 0;
}
.latest-widget li {
    padding-left: 85px;
    list-style: none;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 10px;
    border-bottom: 1px dotted #555;
}
.latest-widget li:last-child {
    border-bottom: 0;
}
.latest-widget li p {
    font-size: 13px;
    color: #aeaeae;
    line-height: 1.5em;
    padding-bottom: 0;
    margin-bottom: 20px;
}
.latest-widget li h6 {
    margin: 0 0 5px 0;
    font-size: 14px;
    line-height: 1.5em;
    text-transform: none;
    font-weight: 700;
}
.latest-widget li h6 a {
    color: #cfcfcf;
}
.latest-widget li img {
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 6px;
    width: 65px;
    border: 3px solid #3a3a3a;
}
.twitter_widget ul {
    margin: 0;
    padding: 0;
}
.twitter_widget ul li {
    list-style: none;
    color: #aeaeae;
    font-size: 13px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #555;
    padding-bottom: 10px;
}
.twitter_widget ul li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
.twitter_widget ul li a {
    color: #aeaeae;
    font-weight: 700;
}
.latest-widget li h6 a:hover,
.twitter_widget ul li a:hover {
    color: #ff5113;
}
.twitter_widget ul li span {
    display: block;
    color: #787878;
    font-size: 9px;
    text-transform: uppercase;
}
.footer .widget .flickr_widget {
    margin: 0 -8px;
    padding: 0;
    font-size: 0;
    line-height: 1em;
}
.footer .widget .flickr_widget li {
    display: inline-block;
    margin: 0 8px 16px;
    list-style: none;
    width: 76px;
    *zoom: 1;
    *display: inline;
}
.footer .widget .flickr_widget li a {
    display: block;
    background: #3a3a3a;
    padding: 3px;
}
.footer .widget .flickr_widget li a:hover {
    background: #ff5113;
}
.footer .widget .flickr_widget li a img {
    width: 100%;
    max-height: 40px;
}
.footer .bottom-footer p {
    margin: 0;
    font-size: 13px;
    text-transform: uppercase;
}
.footer .bottom-footer p a {
    color: #ff5113;
}
.footer .bottom-footer p a:hover {
    border-bottom: 1px dotted;
}
/* === END FOOTER === */











/* === START RESPONSIVE === */
@media (max-width: 1200px) { 

}
@media (max-width: 992px) {
    .features br {
        display: none;
    }
    .our-team-section .team-member {
        margin-bottom: 80px;
    }
    .cart-page .cart-table-top .align-left, .cart-page .cart-table .align-left {
        text-align: center;
        padding: 0 10px;
    }
    .cart-page .cart-table .align-left ul {
        text-align: center;
    }
    .button-2, .button-1 {
        margin-bottom: 20px;
    }
    .cart-page .cart-table-top li.align-right {
        text-align: center;
    }
    .payment-method {
        margin-top: 20px;
    }
    .main-nav {
        position: relative;
    }
    .main-nav>ul {
        border: 1px solid #ccc; 
        width: 100%;
        background: #fff;
        z-index: 99;
        position: absolute;
        padding: 10px;
    }
    .main-nav ul li {
        margin: 0;
        display: block;
        text-align: left;
    }
    .main-nav ul li ul {
        display: block;
        position: relative;
        min-width: auto;
    }
}
@media (max-width: 768px) {
    .features .col-xs-4 {
        width: 100%;
    }
    .the-slider .slide-text {
        display: none;
    }
    .top-search-form {
        margin: 10px 0;
    }
}
@media (max-width: 500px) {
    .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6 {
        width: 100%;
    }
    .header-top-info, .header-top-socials {
        text-align: center;
    }
    .header .logo {
        text-align: center;
    }
    .main-nav {
        text-align: left;
        padding: 0;
    }
    .main-nav .responsive-menu {
        display: inline-block;
        padding: 15px 30px 25px;
    }
    .filter-item img {
        width: 100%;
    }
    .footer .bottom-footer p {
        text-align: center;
    }
    .product-tabs .nav-tabs > li {
        display: block;
        float: none;
    }
    .shop-options p {
        text-align: center;
        padding: 10px;
    }
    .shop-options .align-right select,
    .shop-options select {
        width: 100%;
    }
}
@media (min-width: 992px) and (max-width: 1200px) { }
@media (min-width: 768px) and (max-width: 992px) { }    
/* === END RESPONSIVE === */










/* === START COMMENT AREA V1 === */
.comment-area-v1 {
    margin-bottom: 40px;
    padding-top: 40px;
}
.comment-area-v1 .comments-section {
    padding: 0;
    margin: 0 0 20px 0;
}
.comment-area-v1 .comments-section li {
    list-style: none; 
}
.comment-area-v1 .comments-section li ul {
    padding-left: 80px;
    margin: 0;
}
.comment-area-v1 .comments-section li ul li {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px dotted #ccc;
}
.comment-area-v1 .comments-section li {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
    padding-left: 85px;
    border-bottom: 1px dotted #ccc;
}
.comment-area-v1 .comments-section li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
.comment-area-v1 .comments-section .comment .comment-avatar {
    position: absolute;
    margin-top: 4px;
    left: 0;
    top: 0;
    width: 60px;
}
.comment-area-v1 .comments-section .comment ul .comment .comment-avatar {
    margin-top: 24px;
}
.comment-area-v1 .comments-section .comment .comment-avatar img {
    width: 100%;
    border: 3px solid #eee;
}
.comment-area-v1 .comments-section .comment .comment-author {
    font-size: 16px;
    color: #515151;
    line-height: 1.5em;
    margin: 0 0 5px 0;
    text-transform: none;
}
.comment-area-v1 .comments-section .comment .comment-author a {
    color: #515151;
}
.comment-area-v1 .comments-section .comment .comment-author a:hover {
    color: #ff5113;
}
.comment-area-v1 .comments-section .comment .comment-date {
    font-size: 11px;
    line-height: 1.5em;
    text-transform: uppercase;
    color: #a6a6a6;
    margin: 0 0 10px 0;
}
.comment-area-v1 .comments-section .comment .comment-content {
    margin: 0 0 20px 0;
}
.comment-area-v1 .comments-section .comment .comment-content p {
    margin: 0 0 10px 0;
    font-size: 13px;
    color: #515151;
    line-height: 1.7em;
}
.comment-area-v1 .comments-section .comment .comment-reply {
    display: inline-block;
    padding: 4px 16px;
    margin: 0;
    font-size: 12px;
    color: #515151;
    background: #ededed;
}
.comment-area-v1 .comments-section .comment .comment-reply:hover {
    background: #777;
    color: #fff;
}
.comment-area-v1 .comment-form {
    margin-bottom: 40px;
    padding-top: 20px;
}
.comment-area-v1 h4 {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 13px;
    color: #555;
    border-bottom: 3px solid #f6f6f6;
    padding-bottom: 5px;
    margin: 0 0 30px 0;
}
.comment-area-v1 .comment-form .comment-line {
    padding: 10px;
    border: 1px solid #ccc;
    outline: none;
    margin-bottom: 20px;
    width: 100%; 
}
.comment-area-v1 .comment-form .comment-area {
    padding: 10px;
    border: 1px solid #ccc;
    outline: none;
    resize: none;
    height: 169px;
    margin-bottom: 20px;
    width: 100%; 
}
.comment-area-v1 .comment-form .form-submit {
    display: block;
    text-align: right;
}
.comment-area-v1 .comment-form .comment-button {
    text-align: center;
    padding: 10px 30px;
    font-size: 12px;
    color: #585858;
    text-transform: uppercase;
    line-height: 1.5em;
}
.comment-area-v1 .comment-form .comment-button:hover {
    color: #fff;
    background: #ff5113;
}
/* === END COMMENT AREA V1 === */
